{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "top-navigation": "../../components/topNavigation/topNavigation",
    "advertisement": "../../components/Advertisement/Advertisement",
    "content-list": "../../components/contentList/contentList",
    "tab-bar": "../../components/tabBar/tabBar"
  }
}